body {
  font: 14px/18px Arial, Tahoma, Verdana, sans-serif;
  color: #35342e;
    background: #f8f7e2}

#wrapper {
  width: 100%;
  margin: 0 auto;
  min-height: 100%;
  height: auto !important;
  height: 100%;
  background: url(../images/top.png) repeat-x top}

a {color: #43423b}

a:hover {color: #65202a}

/* Header
-----------------------------------------------------------------------------*/
#header {
  height: 435px;
  background: url(../images/slogan.jpg) repeat-x 0 88px}

#header_top {
  position: relative;
  width: 1200px;
  height: 125px;
  background: url(../images/header_ornament.png) no-repeat top center;
    margin: 0 auto}

#logo {
  height: 57px;
  left: 40px;
  position: absolute;
  top: 40px;
  width: 200px;
}
#logo span {
  color: #808080;
  font-family: Georgia;
  font-size: 14px;
  font-style: italic;
  left: 79px;
  position: absolute;
  top: -19px;
}
#logo div.nam {
  color: #66151E;
  font-family: Georgia;
  font-size: 50px;
  font-style: italic;
}
#logo div.nam a:link, #logo div.nam a:visited, #logo div.nam a:hover {
  color: #66151E;
  display: block;
  height: 57px;
  text-decoration: none;
  width: 193px;
}

/*-- Nav --*/
nav {
  position: absolute;
  top: 19px;
  right: 20px;
}

nav ul {
  float: left; 
    width: 100%; 
  height: 25px;
  line-height: 25px;
    margin: 0}

nav ul li {
  float: left;
    padding: 0 1px}

nav a { 
    text-align: center;
    display: block;
    height: 25px;
    font-size: 16px;
  color: #43423b;
  text-shadow: 1px 1px 0px #fefdef;
  /*filter: dropShadow(color= #fefdef, offx=1, offy=1)*/  
    letter-spacing: 0.01em;
    font-style: italic;
    text-decoration: none}
  
nav a.about { 
    width: 69px;
    background: url(../images/nav/about.png) no-repeat}

nav a.catalog {
  width: 95px;
  background: url(../images/nav/catalog.png) no-repeat}
  
nav a.akcii {
  width: 73px;
  background: url(../images/nav/akcii.png) no-repeat}

nav a.dostavka{
  width: 104px;
  background: url(../images/nav/dostavka.png) no-repeat}
  
nav a.oplata {
  width: 89px;
  background: url(../images/nav/oplata.png) no-repeat}

nav a.partneri {
  width: 110px;
  background: url(../images/nav/partneri.png) no-repeat}

nav a.kontakti {
  width: 111px;
  background: url(../images/nav/kontakti.png) no-repeat}
  
nav a:hover, nav li.active a {
  color: #f8f7e2;
  text-shadow: none;
  height: 25px;
  text-align: center}

nav a.about:hover, nav li.active a.about, nav a.catalog:hover, nav li.active a.catalog, nav a.akcii:hover, nav li.active a.akcii, nav a.dostavka:hover, nav li.active a.dostavka, nav a.oplata:hover, nav li.active a.oplata,
nav a.partneri:hover, nav li.active a.partneri, nav a.kontakti:hover, nav li.active a.kontakti {background-position: 0 -25px}

/* -- Slider -- */
#slider_wrap {
  width: 100%;
  height: 310px;
  background: url(../images/slider_bg.jpg) no-repeat center}

#slider_top, #slider_bottom {
  height: 15px;
  width: 100%}
 
#slider_top {background: url(../images/border-slider_top.png) repeat-x}

#slider_foto {
  margin: 0 auto;
  height: 280px;
  width: 990px}

#slider_bottom {background: url(../images/border-slider_bottom.png) repeat-x}

/* Middle
-----------------------------------------------------------------------------*/

#middle_wrapper {
  position: relative;
  width: 100%;
  min-height: 500px;
  background: url(../images/body_bottom.png) repeat-x bottom;
  padding: 50px 0 102px 0}

#search { 
    position: relative;
    width: 1024px;
    margin: 0 auto}

#middle_top {
  width: 100%;
  height: 100%;
  position: absolute;
  left: 0;
    top: 0;
    background: url(../images/body_top.png) repeat-x top}

#middle {
  width: 1200px;
  margin: 0 auto;
  padding: 0 0 102px;
  height: 1%;
  position: relative}
  
#middle:after {
  content: '.';
  display: block;
  clear: both;
  visibility: hidden;
  height: 0}
  
#container {
  width: 100%;
  float: left;
  overflow: hidden}

/* -- Content -- */
#content {padding: 0 30px 0 315px}

#content p {margin: 0 0 15px}

#content h1, #content h2 {  
  font-size: 22px;
  line-height: 26px;
  color: #66151e;
  padding: 10px 0 20px 0}
  
#yoo-zoo .items h2.pos-title {padding: 10px 0 0 0}

#content  h3, #content  h4, #content  h5 {padding: 0 0 8px 0}

#content  h3 {font-size: 18px}

#content  h4 {font-size: 16px}

/* -- Breadcrumbs -- */
div.breadcrumbs {
  padding: 3px 0 0 0;
  height: 20px;
  font-size: 12px;
  color: #3f3e37;
  background: url(../images/breadcrumbs-bg.gif) repeat-x bottom}

div.breadcrumbs img {padding: 0 3px}

span.showHere {display: none}

/* Sidebar Left
-----------------------------------------------------------------------------*/
#sideLeft {
  float: left;
  width: 261px;
  margin-left: -100%;
  position: relative;
  height: 100%;
  padding: 25px 0 0 30px }

#sideLeft a {
  font-style: italic;
  text-decoration: none;
  color: #222;
  }

/* -- Catalog -- */
#catalog {
  position: relative;
  width: 100%;
    height: 100%;
  background: url(../images/catalog_center.png) center repeat-y;
  color: #43423b}

#catalog_top {
  position: absolute;
    top: -24px;
  width: 100%;
    height: 24px;
  background: url(../images/catalog_top.png) no-repeat}
  
#catalog_bottom {
  position: absolute;
  bottom: -24px;
  width: 100%;
  height: 24px;
  background: url(../images/catalog_bottom.png) no-repeat bottom}

#catalog_center {
  position: relative;
  width: 100%;
  min-height: 100%;
  height: 100%}

#catalog_center-left, #catalog_center-right {
  position: absolute;
  top: 0; 
  bottom: 0;
  width: 23px;
  min-height: 100%}

#catalog_center-left {
  left: 0;
   background: url(../images/catalog_left.png) repeat-y}

#catalog_center-right {
  right: 0;
  background: url(../images/catalog_right.png) repeat-y}

#catalog_content {
  position: relative;
  padding: 9px 24px;
  height: 100%;
  min-height: 100%}

#catalog h2 {
  height: 40px;
  text-shadow: 1px 1px 0px #f6f5e8;
    font-size: 18px;
  color:#66151E;
    text-align: center;
  background: url(../images/ornament_catalog.png) no-repeat bottom}

#catalog h3 {
  font-size: 16px;
  font-weight: 700;
  line-height: 22px;
  padding: 8px 0 8px 25px;
  text-align: left;
}

#catalog h3.new-2012 {margin:0 0 -4px 22px; background: url(../images/new.png) no-repeat 0 10px; color: #66151E}

#catalog h3.new {margin:15px 0 -4px 22px; background: url(../images/new.png) no-repeat 0 10px; color: #66151E}

#catalog h3.obrazci {margin:0 0 -4px 0; color: #66151E}

#catalog ul {padding: 5px 0 0 15px}

ul.new-2012 {padding: 5px 0 15px 15px}

#catalog ul.menunew-2012 a {color: #80303c}

#catalog ul li { 
    padding: 2px 0 0 10px;
  list-style-type: none}

#catalog ul li ul {padding: 0 0 5px 12px}

/*#catalog li ul {display: none}

#catalog li:hover ul, #catalog ul li.over ul, #catalog ul li ul li:hover ul#sub_sub {display: block}
*/  
#catalog a { 
    display: block; 
    font-size: 15px;
  padding: 0 0 0 10px}
  
#catalog a:hover {
  color: #65202a;
  text-decoration: underline}

#catalog a {background: url(../images/circle.gif) no-repeat 0 8px}

#catalog li ul a {
  font-size: 14px; 
    background: url(../images/circle-sub.gif) no-repeat 0 8px}
 
#catalog li a:hover, #catalog li a:active, #catalog li a.active, #catalog li ul a:hover, #catalog li ul a:active, #catalog li ul a.active {background-position: 0 -6px}

#catalog li.active a {
  color: #842428;
  text-decoration: none;
  }

#content #lveis-wrapper_3 .lveisnav {}

#content #lveis-wrapper_3 {position: relative}
#content #lveis-wrapper_3 .lveisnav {height: 25px !important; position: relative; top: -15px; z-index:1}
#content ul#lveis  {position: relative;  z-index:0}

#google_map {margin: 0 250px 20px 0; border: 1px solid #ccc; width:650px; height:400px}
/* Footer
-----------------------------------------------------------------------------*/
#footer {
  width:  100%;
  margin: -102px auto 0;
  height: 102px;
  background: url(../images/bottom.png) repeat-x bottom;
  position: relative}

#footer_top {  
    position: relative;
  z-index: 1;
  width: 100%;
  background: url(../images/border-footer.png) repeat-x top}

#footer_content {
  position: relative;
  z-index: 0;
  width: 1200px;
  height: 82px;
  margin: 0 auto;
    background: url(../images/footer_ornament.png) no-repeat top;
  color: #676762}

#copyright, #adress, #phone_footer, #counter {position: absolute}

#copyright {
    top: 25px;
    left: 40px;
  font-size: 12px}

#adress {
  top: 15px;
    left: 550px;
  font-size: 14px}

#phone_footer {
  top: 35px;
    right: 40px;
  font-size: 14px}
  
#counter { 
top: 25px;
left: 260px;}

#yoo-zoo .item div.pos-media .element {margin:0}

#searchForm fieldset.word { display: none}

.pagination {margin:20px 0 0 0}

.pagination ul, .pagination ul li {float: left}

.pagination li {padding: 5px}

a.pagenav {color:#721822}

table.skidki, table.skidki  td {border:1px solid #616161}
table.skidki  td  {padding:5px; vertical-align:middle;}
table.skidki  td.th {width: 60px; text-align:center}
table.skidki  td.center {text-align:center}

div.customslogan {
position: absolute;
bottom: 0;
left: 40px;
width: 100%;
  }
div.customslogan div.slogan {
  color: #5E1F26;
  font-family: Georgia,"Times New Roman",Times,serif;
  font-size: 18px;
  font-style: italic;
  font-weight: normal;
  padding: 0;
  position: absolute;
  top: -30px;
}

div.customslogan div.phone {
  color: #000000;
  font-size: 15px;
  font-weight: 700;
  padding: 0 70px 0 0;
  position: absolute;
  right: 0;
  text-align: right;
  top: -28px;
}
span.te {
  padding: 0 0 0 12px;
}
table.mebel {
border-collapse: collapse;
width: 80%;
font-size: 13px;
  }
table.mebel th {
font-family: Georgia;
font-size: 14px;
font-weight: 400;
background: #e8e4c8;
text-align: center;
vertical-align: middle;
  }
table.mebel tr.two th, table.mebel tr:first-child th:first-child {
border-bottom: 1px solid #cac9b7;  
  }
table.mebel td, table.mebel tr.two th{
  padding: 2px 5px 2px 0;
  text-align: right;
}
table.mebel tr.even td {
background: #e8e4c8;
  }
table.mebel tr td:first-child {
padding: 0 0 0 5px;
text-align: left;  
  }
div.breadcrumbs div {
  display: inline;
}
div.breadcrumbs span {
  padding: 0 5px 0 0;
}
div.mc {
  font-size: 10px;
  left: 40px;
  position: absolute;
  top: 70px;
}
div.moduletableanta {
position:relative;
margin:50px 0px 10px 0px;
padding:0px;
}
div.moduletableanta h3{
background: url("../images/ornament_catalog.png") no-repeat scroll center bottom rgba(0, 0, 0, 0);
    color: #66151E;
    font-size: 18px;
    height: 40px;
    text-align: center;
    text-shadow: 1px 1px 0 #F6F5E8;
}

#content p.mebname {
font-size: 15px;
font-weight: 700;
padding: 8px 0;
margin: 0;
  }
table.catalog {
width: 100%;
border-collapse: collapse;
font-size: 13px;  
  }
table.catalog td {
padding: 10px 0 0 0;  
  }
table.catalog tr td:first-child {
padding-right: 1%;  
  }
div.customdost {
  background-color: #E8E4C8;
  font-family: Georgia;
  padding: 10px;
}
#content div.customdost h3 {
  color: #66151E;
  padding: 0 0 20px;
}
div.customdost strong {
  font-size: 15px;
}
#k2FilterContainer a.moduleItemTitle:link, #k2FilterContainer a.moduleItemTitle:visited {
font-size:18px;
display:block;
margin:0px 0px 10px 0px;
padding:0;
}
@media (max-width: 1100px){
  #header_top{
    width: 100%;
    padding: 0 15px;
    box-sizing: border-box;
  }
  div.customslogan{
    left: 20px;
  }
}
@media (max-width: 1000px){
  .nivo-caption, .nivo-slice, #slider-wrapper, #slider_foto, #middle, #footer_content, #slider, #search{
    width: 100% !important;
    box-sizing: border-box;
  }
  .custom p img {
    width: 100%;
  }
  div.customslogan div.phone{
    padding-right: 0; 
  }
  div.customslogan{
    left: 0;
    width: 99%;
  }
  div.customslogan div.slogan{
    display: none;
  }
  div.customslogan div.phone{
    right: auto;
    left: 15px;
  }
  .nivo-slice, .nivo-caption, .nivoSlider{
    background-position: 50% 50% !important;
  }
}
@media (max-width: 1120px){
  .map{
    width: 100% !important;
  }
  #middle{
    display: flex;
    flex-direction: column-reverse;
    align-items: center;
  }
  #catalog_top{
    display: none;
  }
  #sideLeft{
    margin: 20px 0;
  }
  #sideLeft{
    width: 100%;
    padding: 20px;
    box-sizing: border-box;
  }
  #catalog{
    background-size: 100% 100%;
    border: 2px solid #666;
  }
  #catalog_bottom{
    display: none;
  }
  #catalog_center-left{
    display: none;
  }
  #catalog_center-right{
    display: none;
  }
  .custom p {
    display: flex;
    align-items: center;
  }
  .custom p img{
    display: block;
    margin: 0 auto;
    width: 100%;
  }
  #content{
    width: 100%;
    padding: 20px;
    box-sizing: border-box;
  }
  .breadcrumbs{
    margin-bottom: 15px;
  }
  .item-page img{
    width: 100%;
    height: auto;
  }
  .item-page table img{
    width: 100%;
    float: none;
  }
  #copyright, #adress, #phone_footer, #counter{
    position: static;
  }
  .custom{
    display: flex;
    align-items: center;
    justify-content: space-around;
    flex-wrap: wrap;
  }
  div.customslogan div.phone{
    padding-right: 0;
  }
  div.customslogan{
    left: 20px;
    width: 95%;
  }
  .leading-0 img{
    width: 100%;
    height: auto;
  }
  .item.column-1 img{
    width: 100%;
    height: auto;
  }
  .k2Pagination ul{
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
  }
}
@media (max-width: 724px){
  .mobile-menu-link{
    display: flex;
    width: 30px;
    height: 30px; 
    position: absolute;
    top: 22px;
    right: 10px;
    z-index: 999;
  }
  .mobile-menu-link div{
    position: relative;
    width: 100%;
    height: 100%;
  }
  .mobile-menu-link span {
    display: block;
    width: 100%;
    height: 5px;
    position: absolute;
    background: #000; 
  }
  .mobile-menu-link span:nth-child(2) {
      top: 13px;
  }
  .mobile-menu-link span:nth-child(3) {
      top: 25px;
  }
  nav ul.menu{
    display: none;
    flex-direction: column;
    border: 1px solid #666;
    height: auto;
    padding: 10px 5px;
    z-index: 9999999;
    position: absolute;
    width: 116px;
    right: 7px;
    top: 57px;
    background: #f8f7e2;
  }
}
@media (max-width: 440px){
  .custom{
    flex-direction: column;
    align-items: center;
  }
  .custom p{
    width: 100%;
    text-align: center;
    padding-bottom: 10px;
    flex-direction: column;
  }
  #footer_content{
    background: transparent;
  }
  #footer{
    background: transparent;
  }
  div.customslogan div.phone{
    font-size: 12px;
  }
  .catalog tr{
    display: flex;
    flex-direction: column;
    align-items: center;
    width: 100%;
  }
  .catalog{
    width: 100%;
  }
  .catalog td{
    width: 100% !important;
  }
  #vtemailForm{
    width: 100%;
  }
  #vtemailForm table, #vtemailForm tr, #vtemailForm input, #vtemailForm tbody, #vtemailForm td, #vtemailForm textarea{
    width: 100% !important;
    display: block;
  }
}
@media (max-width: 380px){
  div.customslogan div.phone{
    font-size: 10px;
  } 
  div.customslogan div.phone{
    left: 0;
  }
  .catalog{
    box-sizing: border-box;
  }
  div.customslogan{
    left: 5px;
  }
}
@media (max-width: 544px){
  #k2FilterContainer{
    width: 100%;
    display: flex;
    flex-direction: column;
    align-items: center;
  }
  .itemContainer{
    width: 100% !important;
  }
  .itemContainer img{
    width: 100%;
  }
  .catItemImage img{
    width: 100% !important; 
    padding: 0 !important;
  }
  .tagItemImageBlock{
    float: none !important;
  }
  .tagItemImage img{
    width: 100% !important;
    padding: 0 !important;
  }
  #logo span{
    min-width: 120px;
    left: 42px;
  }
  #logo{
    left: 7px;
    width: 227px;
  }
  .custom p{
    padding-bottom: 36px;
  }
  #copyright{
    display: block;
  }
  #adress{
    display: block;
  }
  #phone_footer{
    display: block;
  }
  div.mc{
    position: static;
  }
  .catalog td p{
    width: 100%;
  }
}
@media screen and (max-width: 450px){
  #contacts_adress tbody{
    display: flex;
    flex-direction: column;
    align-items: flex-start;
  }
  #contacts_adress tbody tr{
    display: flex;
    align-items: center;
  }
  #contacts_adress tbody td{
    padding-right: 10px;
  }
  #contacts_adress tbody td:last-child{
    padding-right: 0;
  }
  #contacts_adress tr p{
    margin-bottom: 0 !important;
  }
  #contacts_adress tr:nth-child(2) td:last-child p:first-child{
    margin-bottom: 10px !important;
  }
  #contacts_adress tbody td span{
    display: block;
    margin-bottom: 8px;
  }

}
@media (max-width: 724px){
  .menu a{
    display: block;
    width: 100%;
    text-align: left;
    box-sizing: border-box;   
  }
}
@media (max-width: 700px){
  .itemImage img{
    width: 100% !important;
    height: auto !important;
    box-sizing: border-box;
  }
}